Subject: Re: [SPIRITS] IN- and PINT-related Requirements for SPIRITS Protocol

From: Igor Faynberg <[email-masked]>
Date: Thu, 21 Sep 2000 12:02:42 -0400

Jorge,

I am updating the requirements and I plan to issue the .01 version
tomorrow. I will definitely send you a copy today BEFORE I send it to
the IETF, but so far I just made sure that I put ALL your suggestions
in. 

In any event, I will issue another copy no later than a month from now.

One thing I need from you urgently is your address and telephone number
because I need to put them in the draft.

With best regards,

Igor

_______________________________________________
SPIRITS mailing list
[email-masked]
http://lists.bell-labs.com/mailman/listinfo/spirits